<?php defined("BASEPATH") OR exit("No direct script access allowed");

$lang["home"]                               = "Trang chủ";
$lang["gallery"]                            = "Thư viện";
$lang["login"]                              = "Đăng nhập";
$lang["register"]                           = "Đăng ký";
$lang["logout"]                             = "Đăng xuất";
$lang["reset_password"]                     = "Khôi phục mật khẩu";
$lang["admin_panel"]                        = "Admin Panel";
$lang["reading_list"]                       = "Khuyến mại ưa thích";
$lang["change_password"]                    = "Đổi mật khẩu";
$lang["update_profile"]                     = "Cập nhật cá nhân";
$lang["tag"]                                = "Tag";
$lang["tags"]                               = "Tags";
$lang["search"]                             = "Tìm kiếm";
$lang["search_exp"]                         = "Tìm kiếm...";
$lang["email"]                              = "Email";
$lang["name"]                               = "Họ tên";
$lang["message"]                            = "Tin nhắn";
$lang["comment"]                            = "Bình luận";
$lang["username"]                           = "Tài khoản";
$lang["fullname"]                           = "Họ tên";
$lang["password"]                           = "Mật khẩu";
$lang["confirm_password"]                   = "Xác nhận mật khẩu";
$lang["old_password"]                       = "Mật khẩu cũ";
$lang["readmore"]                           = "Xem chi tiết";
$lang["reply"]                              = "Trả lời";
$lang["submit"]                             = "Gửi";
$lang["subscribe"]                          = "Theo dõi";
$lang["send_reset_link"]                    = "Gửi liên kết thay đổi mật khẩu";
$lang["change_avatar"]                      = "Thay đổi hình đại diện";
$lang["save_changes"]                       = "Lưu lại";
$lang["delete"]                             = "Xoá";
$lang["add_reading_list"]                   = "Thêm vào khuyến mại yêu thích";
$lang["delete_reading_list"]                = "Xoá khỏi khuyến mại yêu thích";
$lang["popular_posts"]                      = "Mã khuyến mại xem nhiều";
$lang["our_picks"]                          = "Mã khuyến mại đề xuất";
$lang["category"]                           = "Danh mục";
$lang["categories"]                         = "Danh mục";
$lang["random_posts"]                       = "Mã khuyến mại ngẫu nhiên";
$lang["related_posts"]                      = "Mã khuyến mại liên quan";
$lang["site_comments"]                      = "Bình luận";
$lang["facebook_comments"]                  = "Bình luận Facebook";
$lang["leave_reply"]                        = "Trả lời";
$lang["search_noresult"]                    = "Không có kết quả nào.";
$lang["about"]                              = "Giới thiệu";
$lang["social_media"]                       = "Social Media";
$lang["newsletter_exp"]                     = "Đăng ký tại đây để nhận được những mã giảm giá mới nhất!";
$lang["comments"]                           = "Bình luận";
$lang["warning"]                            = "Cảnh báo!";
$lang["reading_list_empty"]                 = "Khuyến mại yêu thích đang trống.";
$lang["all"]                                = "Tất cả";
$lang["more"]                               = "More";
$lang["leave_message"]                      = "Để lại tin nhắn";
$lang["posts"]                              = "Danh sách bài viết";
$lang["all_posts"]                          = "Tất cả bài viết";
$lang["load_more_comments"]                 = "Tải thêm bình luận";
$lang["slug"]                               = "Đường dẫn tĩnh";
$lang["author"]                             = "Tác giả";
$lang["my_posts"]                           = "Bài viết của tôi";
$lang["January"]                            = "Tháng 1";
$lang["February"]                           = "Tháng 2";
$lang["March"]                              = "Tháng 3";
$lang["April"]                              = "Tháng 4";
$lang["May"]                                = "Tháng 5";
$lang["June"]                               = "Tháng 6";
$lang["July"]                               = "Tháng 7";
$lang["August"]                             = "Tháng 8";
$lang["September"]                          = "Tháng 9";
$lang["October"]                            = "Tháng 10";
$lang["November"]                           = "Tháng 11";
$lang["December"]                           = "Tháng 12";
$lang["page_not_found"]                     = "Không tìm thấy trang";
$lang["page_not_found_sub"]                 = "Trang bạn đang tìm kiếm không tồn tại.";
$lang["go_to_home"]                         = "Đến Trang chủ";
$lang["message_newsletter_success"]         = "Địa chỉ email của bạn đã được thêm thành công!";
$lang["message_newsletter_error"]           = "Địa chỉ email của bạn đã được đăng ký!";
$lang["message_contact_success"]            = "Tin nhắn của bạn đã được gửi đi thành công!";
$lang["message_contact_error"]              = "Có vấn đề trong khi gửi tin nhắn của bạn!";
$lang["message_register_error"]             = "Có vấn đề trong quá trình đăng ký. Vui lòng thử lại!";
$lang["message_profile"]                    = "Thông tin cá nhân được cập nhật thành công!";
$lang["message_change_password"]            = "Mật khẩu của bạn đã được thay đổi thành công!";
$lang["message_login_for_comment"]          = "Bạn cần đăng nhập để viết bình luận!";
$lang["message_invalid_email"]              = "Địa chỉ email không hợp lệ!";
$lang["message_page_auth"]                  = "Bạn phải đăng nhập để xem trang này!";
$lang["message_post_auth"]                  = "Bạn phải đăng nhập để xem bài viết này!";
$lang["message_slug_error"]                 = "Đường dẫn tĩnh bạn nhập đang được sử dụng bởi người dùng khác!";
$lang["login_error"]                        = "Sai tên tài khoản hoặc mật khẩu!";
$lang["message_ban_error"]                  = "Tài khoản của bạn đang bị cấm bởi quản trị viên!";
$lang["reset_password_error"]               = "Chúng tôi không thể tìm thấy người dùng có địa chỉ email này!";
$lang["change_password_error"]              = "Đã xảy ra sự cố khi thay đổi mật khẩu của bạn!";
$lang["wrong_password_error"]               = "Sai mật khẩu cũ!";
$lang["email_unique_error"]                 = "Email đã được sử dụng.";
$lang["gallery_categories"]                 = "Gallery Categories";
$lang["index"]                              = "Trang chủ";
$lang["navigation"]                         = "Nav Menu";
$lang["admin"]                              = "Admin";
$lang["panel"]                              = "Panel";
$lang["view_site"]                          = "Xem trang";
$lang["online"]                             = "Online";
$lang["main_nav"]                           = "MAIN NAVIGATION";
$lang["add_link"]                           = "Thêm menu";
$lang["update_link"]                        = "Cập nhật menu";
$lang["update_image"]                       = "Cập nhật hình ảnh";
$lang["link"]                               = "Liên kết";
$lang["parent_link"]                        = "Liên kết cha";
$lang["pages"]                              = "Danh sách trang";
$lang["page"]                               = "Trang";
$lang["add_page"]                           = "Thêm trang";
$lang["add_post"]                           = "Thêm bài viết";
$lang["save_post"]                          = "Lưu bài viết";
$lang["pending_posts"]                      = "Bài viết chờ xử lý";
$lang["subcategories"]                      = "Danh mục con";
$lang["images"]                             = "Hình ảnh";
$lang["contact_messages"]                   = "Liên hệ";
$lang["newsletter"]                         = "Đăng ký nhận tin";
$lang["ad_spaces"]                          = "Quảng cáo";
$lang["users"]                              = "Danh sách người dùng";
$lang["users_list"]                         = "Người dùng";
$lang["font_options"]                       = "Cài đặt Fonts";
$lang["seo_tools"]                          = "Cài đặt SEO";
$lang["seo_options"]                        = "Tuỳ chọn SEO";
$lang["settings"]                           = "Cài đặt hệ thống";
$lang["send_email_registered"]              = "Gửi Email đến Email đã đăng ký";
$lang["subject"]                            = "Tiêu đề";
$lang["send_email"]                         = "Gửi Email";
$lang["registered_emails"]                  = "Email đã đăng ký";
$lang["more_info"]                          = "Thông tin thêm";
$lang["view_all"]                           = "Xem tất cả";
$lang["subcategory"]                        = "Danh mục con";
$lang["select"]                             = "Chọn";
$lang["title"]                              = "Tiêu đề";
$lang["slug_exp"]                           = "Nếu bạn để trống, nó sẽ được tạo tự động.";
$lang["description"]                        = "Mô tả";
$lang["meta_tag"]                           = "Meta Tag";
$lang["keywords"]                           = "Từ khoá";
$lang["location"]                           = "Vị trí";
$lang["header"]                             = "Header";
$lang["footer"]                             = "Footer";
$lang["visibility"]                         = "Trạng thái hiển thị";
$lang["show"]                               = "Hiển thị";
$lang["hide"]                               = "Ẩn";
$lang["show_only_registered"]               = "Chỉ hiển thị cho người dùng đã đăng ký";
$lang["yes"]                                = "Có";
$lang["no"]                                 = "Không";
$lang["show_title"]                         = "Hiển thị tiêu đề";
$lang["show_breadcrumb"]                    = "Hiển thị Breadcrumb";
$lang["show_right_column"]                  = "Hiển thị cột bên phải";
$lang["update_page"]                        = "Cập nhật trang";
$lang["id"]                                 = "ID";
$lang["page_type"]                          = "Kiểu layout";
$lang["date"]                               = "Ngày";
$lang["date_added"]                         = "Ngày tạo";
$lang["options"]                            = "Tuỳ chọn";
$lang["custom"]                             = "Tuỳ chỉnh";
$lang["default"]                            = "Mặc định";
$lang["select_option"]                      = "Tuỳ chọn";
$lang["edit"]                               = "Sửa";
$lang["summary"]                            = "Mô tả ngắn";
$lang["add_slider"]                         = "Thêm vào Slider";
$lang["remove_slider"]                      = "Xoá khỏi Slider";
$lang["add_picked"]                         = "Thêm vào Bài viết đề xuất";
$lang["remove_picked"]                      = "Xoá khỏi Bài viết đề xuất";
$lang["type_tag"]                           = "Nhập và nhấn enter";
$lang["main_image"]                         = "Hình ảnh chính";
$lang["select_image"]                       = "Chọn hình ảnh";
$lang["additional_images"]                  = "Hình ảnh bổ sung";
$lang["select_images"]                      = "Chọn hình ảnh";
$lang["optional_url"]                       = "URL thay thế";
$lang["content"]                            = "Nội dung";
$lang["update_post"]                        = "Cập nhật bài viết";
$lang["change_image"]                       = "Thay đổi hình ảnh";
$lang["add_images"]                         = "Thêm hình ảnh";
$lang["image"]                              = "Hình ảnh";
$lang["slider"]                             = "Slider";
$lang["approve"]                            = "Phê duyệt";
$lang["add_category"]                       = "Thêm danh mục";
$lang["category_name"]                      = "Tên danh mục";
$lang["update_category"]                    = "Cập nhật danh mục";
$lang["parent_category"]                    = "Danh mục cha";
$lang["add_subcategory"]                    = "Thêm danh mục con";
$lang["post"]                               = "Bài viết";
$lang["primary_font"]                       = "Primary Font (Main)";
$lang["secondary_font"]                     = "Secondary Font (Titles)";
$lang["tertiary_font"]                      = "Tertiary Font (Post & Page Text)";
$lang["add_image"]                          = "Thêm hình ảnh";
$lang["show_on_menu"]                       = "Hiển thị trên Menu";
$lang["site_title"]                         = "Tiêu đề trang";
$lang["home_title"]                         = "Tiêu đề trang chủ";
$lang["google_analytics"]                   = "Google Analytics";
$lang["google_analytics_code"]              = "Mã Google Analytics";
$lang["generate_sitemap"]                   = "Tạo sơ đồ trang (Sitemap)";
$lang["sitemap"]                            = "Sơ đồ trang (Sitemap)";
$lang["frequency"]                          = "Tần suất";
$lang["frequency_exp"]                      = "Giá trị này cho biết tần suất nội dung tại một URL cụ thể có khả năng thay đổi ";
$lang["none"]                               = "Không chọn";
$lang["always"]                             = "Luôn luôn";
$lang["hourly"]                             = "Mỗi giờ";
$lang["daily"]                              = "Mỗi ngày";
$lang["weekly"]                             = "Mỗi tuần";
$lang["monthly"]                            = "Mỗi tháng";
$lang["yearly"]                             = "Mỗi năm";
$lang["never"]                              = "Không bao giờ";
$lang["last_modification"]                  = "Sửa đổi cuối cùng";
$lang["last_modification_exp"]              = "Thời gian URL được sửa đổi lần cuối cùng";
$lang["server_response"]                    = "Server's Response";
$lang["use_this_date"]                      = "Sử dụng ngày này";
$lang["priority"]                           = "Ưu tiên";
$lang["priority_exp"]                       = "Mức độ ưu tiên của một URL cụ thể so với các trang khác trên cùng một trang";
$lang["priority_none"]                      = "Ưu tiên tính tự động";
$lang["generate"]                           = "Khởi tạo";
$lang["select_ad_spaces"]                   = "Chọn vị trí quảng cáo";
$lang["ad_space"]                           = "Vị trí quảng cáo";
$lang["index_top_ad_space"]                 = "Index (Top)";
$lang["index_bottom_ad_space"]              = "Index (Bottom)";
$lang["post_top_ad_space"]                  = "Post Details (Top)";
$lang["post_bottom_ad_space"]               = "Post Details (Bottom)";
$lang["category_top_ad_space"]              = "Category (Top)";
$lang["category_bottom_ad_space"]           = "Category (Bottom)";
$lang["tag_top_ad_space"]                   = "Tag (Top)";
$lang["tag_bottom_ad_space"]                = "Tag (Bottom)";
$lang["search_top_ad_space"]                = "Search (Top)";
$lang["search_bottom_ad_space"]             = "Search (Bottom)";
$lang["profile_top_ad_space"]               = "Profile (Top)";
$lang["profile_bottom_ad_space"]            = "Profile (Bottom)";
$lang["reading_list_top_ad_space"]          = "Reading List (Top)";
$lang["reading_list_bottom_ad_space"]       = "Reading List (Bottom)";
$lang["sidebar_top_ad_space"]               = "Sidebar (Top)";
$lang["sidebar_bottom_ad_space"]            = "Sidebar (Bottom)";
$lang["banner"]                             = "Banner";
$lang["paste_ad_code"]                      = "Mã quảng cáo";
$lang["upload_your_banner"]                 = "Tạo mã quảng cáo";
$lang["paste_ad_url"]                       = "Quảng cáo URL";
$lang["general_settings"]                   = "Cài đặt chung";
$lang["email_settings"]                     = "Cài đặt Email";
$lang["contact_settings"]                   = "Cài đặt liên hệ";
$lang["social_media_settings"]              = "Cài đặt MXH";
$lang["visual_settings"]                    = "Cài đặt trực quan";
$lang["language"]                           = "Ngôn ngữ";
$lang["app_name"]                           = "Tên ứng dụng";
$lang["show_post_view_counts"]              = "Hiển thị số lượt xem bài";
$lang["rss"]                                = "RSS";
$lang["optional_url_name"]                  = "Tên Button URL tuỳ chọn";
$lang["pagination_number_posts"]            = "Số lượng bài viết trên mỗi trang (phân trang)";
$lang["menu_limit"]                         = "Giới hạn menu";
$lang["footer_about_section"]               = "Giới thiệu dưới chân trang (Footer)";
$lang["protocol"]                           = "Giao thức";
$lang["smtp"]                               = "SMTP";
$lang["mail"]                               = "Mail";
$lang["host"]                               = "Máy chủ";
$lang["port"]                               = "Cổng";
$lang["gmail_smtp"]                         = "Gmail SMTP";
$lang["address"]                            = "Địa chỉ";
$lang["phone"]                              = "Số điện thoại";
$lang["contact_text"]                       = "Mô tả liên hệ";
$lang["url"]                                = "URL";
$lang["select_color"]                       = "Màu trực quan";
$lang["logo"]                               = "Logo";
$lang["change_logo"]                        = "Thay đổi Logo";
$lang["favicon"]                            = "Favicon";
$lang["change_favicon"]                     = "Thay đổi Favicon";
$lang["facebook_comments_code"]             = "Mã nhúng bình luận Facebook";
$lang["user"]                               = "Người dùng";
$lang["avatar"]                             = "Ảnh đại diện";
$lang["role"]                               = "Quyền hạn";
$lang["change_user_role"]                   = "Thay đổi quyền";
$lang["save"]                               = "Lưu lại";
$lang["close"]                              = "Đóng";
$lang["layout"]                             = "Bố cục";
$lang["banned"]                             = "Cấm";
$lang["active"]                             = "Kích hoạt";
$lang["ban_user"]                           = "Cấm người dùng";
$lang["remove_ban"]                         = "Bỏ cấm";
$lang["status"]                             = "Trạng thái";
$lang["copyright"]                          = "Bản quyền";
$lang["delete_all"]                         = "Xoá tất cả";
$lang["registration_system"]                = "Hệ thống đăng ký";
$lang["comment_system"]                     = "Hệ thống bình luận";
$lang["head_code"]                          = "Mã HTML đầu trang";
$lang["confirm_page"]                       = "Bạn có chắc chắn muốn xóa trang này?";
$lang["confirm_poll"]                       = "Are you sure you want to delete this poll?";
$lang["confirm_post"]                       = "Bạn có chắc chắn muốn xóa bài viết này?";
$lang["confirm_category"]                   = "Bạn có chắc chắn muốn xóa danh mục này?";
$lang["confirm_comment"]                    = "Bạn có chắc chắn muốn xóa bình luận này?";
$lang["confirm_message"]                    = "Bạn có chắc chắn muốn xóa tin nhắn này?";
$lang["confirm_user"]                       = "Bạn có chắc chắn muốn xóa người dùng này?";
$lang["confirm_email"]                      = "Bạn có chắc chắn muốn xóa email này?";
$lang["confirm_image"]                      = "Bạn có chắc chắn muốn xóa hình ảnh này?";
$lang["confirm_ban"]                        = "Bạn có chắc chắn muốn cấm người dùng này?";
$lang["confirm_remove_ban"]                 = "Bạn có chắc chắn muốn bỏ cấm người dùng này?";
$lang["confirm_link"]                       = "Bạn có chắc chắn muốn xóa liên kết này?";
$lang["confirm_language"]                   = "Bạn có chắc chắn muốn xóa ngôn ngữ này?";
$lang["confirm_posts"]                      = "Bạn có chắc chắn muốn xóa bài viết đã chọn?";
$lang["confirm_comments"]                   = "Bạn có chắc chắn muốn xóa các bình luận đã chọn?";
$lang["msg_suc_added"]                      = "thêm thành công!";
$lang["msg_suc_updated"]                    = "cập nhật thành công!";
$lang["msg_suc_deleted"]                    = "xoá thành công!";
$lang["msg_error"]                          = "Có lỗi xảy ra. Vui lòng thử lại!";
$lang["msg_email_sent"]                     = "Email được gửi thành công!";
$lang["msg_role_changed"]                   = "Quyền hạn người dùng đã thay đổi thành công!";
$lang["msg_delete_subcategories"]           = "Vui lòng xóa các danh mục con thuộc danh mục này trước!";
$lang["msg_delete_posts"]                   = "Vui lòng xóa bài viết thuộc danh mục này trước!";
$lang["msg_delete_images"]                  = "Vui lòng xóa hình ảnh thuộc danh mục này trước!";
$lang["msg_add_slider"]                     = "Thêm bài viết vào slider!";
$lang["msg_remove_slider"]                  = "Xoá bài viết khỏi slider!";
$lang["msg_add_picked"]                     = "Post added to our picks!";
$lang["msg_remove_picked"]                  = "Post removed from our picks!";
$lang["msg_post_approved"]                  = "Post approved!";
$lang["msg_img_uploaded"]                   = "Hình ảnh được tải lên thành công!";
$lang["msg_page_delete"]                    = "Các trang mặc định không thể bị xóa!";
$lang["msg_user_banned"]                    = "Cấm người dùng thành công!";
$lang["msg_ban_removed"]                    = "Bỏ cấm người dùng thành công!";
$lang["msg_recaptcha"]                      = "Vui lòng xác nhận rằng bạn không phải là robot!";
$lang["google_recaptcha"]                   = "Google reCAPTCHA";
$lang["site_key"]                           = "Site Key";
$lang["secret_key"]                         = "Secret Key";
$lang["language_settings"]                  = "Cài đặt ngôn ngữ";
$lang["default_language"]                   = "Ngôn ngữ mặc định";
$lang["add_language"]                       = "Thêm ngôn ngữ";
$lang["language_name"]                      = "Tên ngôn ngữ";
$lang["language_code"]                      = "Mã ngôn ngữ";
$lang["short_form"]                         = "Short Form";
$lang["text_direction"]                     = "Hướng văn bản";
$lang["left_to_right"]                      = "Trái sang phải";
$lang["right_to_left"]                      = "Phải sang trái";
$lang["inactive"]                           = "Không kích hoạt";
$lang["languages"]                          = "Ngôn ngữ";
$lang["folder_name"]                        = "Tên thư mục";
$lang["order"]                              = "Thứ tự";
$lang["msg_lang_shortform_error"]           = "The language short form is used by a page. Please edit or delete the page from the pages section!";
$lang["msg_language_delete"]                = "Ngôn ngữ mặc định không thể xóa!";
$lang["phrases"]                            = "Phrases";
$lang["back"]                               = "Trở lại";
$lang["update_language"]                    = "Cập nhật ngôn ngữ";
$lang["msg_page_slug_error"]                = "Đường dẫn tĩnh của trang không hợp lệ!";
$lang["shared"]                             = "Shared";
$lang["update_subcategory"]                 = "Cập nhật danh mục con";
$lang["site_description"]                   = "Mô tả trang";
$lang["download_sitemap"]                   = "Tải xuống sơ đồ trang (Sitemap)";
$lang["update_sitemap"]                     = "Cập nhật sơ đồ trang (Sitemap)";
$lang["settings_language"]                  = "Cài đặt ngôn ngữ";
$lang["multilingual_system"]                = "Hệ thống đa ngôn ngữ";
$lang["enable"]                             = "Kích hoạt";
$lang["disable"]                            = "Không kích hoạt";
$lang["view_results"]                       = "Xem kết quả";
$lang["emoji_reactions"]                    = "Emoji cảm xúc";
$lang["whats_your_reaction"]                = "Cảm xúc của bạn là gì?";
$lang["like"]                               = "Thích";
$lang["dislike"]                            = "Không thích";
$lang["love"]                               = "Yêu";
$lang["funny"]                              = "Vui vẻ";
$lang["angry"]                              = "Bực bội";
$lang["sad"]                                = "Buồn";
$lang["wow"]                                = "Ngạc nhiên";
$lang["poll"]                               = "Bình chọn";
$lang["polls"]                              = "Danh sách bình chọn";
$lang["add_poll"]                           = "Thêm bình chọn";
$lang["option_1"]                           = "Tuỳ chọn 1";
$lang["option_2"]                           = "Tuỳ chọn 2";
$lang["option_3"]                           = "Tuỳ chọn 3";
$lang["option_4"]                           = "Tuỳ chọn 4";
$lang["option_5"]                           = "Tuỳ chọn 5";
$lang["option_6"]                           = "Tuỳ chọn 6";
$lang["option_7"]                           = "Tuỳ chọn 7";
$lang["option_8"]                           = "Tuỳ chọn 8";
$lang["option_9"]                           = "Tuỳ chọn 9";
$lang["option_10"]                          = "Tuỳ chọn 10";
$lang["optional"]                           = "Tuỳ chọn";
$lang["question"]                           = "Câu hỏi (hoặc vấn đề)";
$lang["all_users_can_vote"]                 = "Tất cả người dùng có thể bình chọn";
$lang["filter"]                             = "Lọc kết quả";
$lang["post_type"]                          = "Kiểu bài viết";
$lang["publish"]                            = "Xuất bản";
$lang["date_publish"]                       = "Ngày xuất bản";
$lang["post_details"]                       = "Chi tiết bài viết";
$lang["save_draft"]                         = "Lưu nháp";
$lang["slider_posts"]                       = "Bài viết Slider";
$lang["drafts"]                             = "Bài viết nháp";
$lang["slider_order"]                       = "Thứ tự Slider";
$lang["update_poll"]                        = "Cập nhật bình chọn";
$lang["voting_poll"]                        = "Đang bình chọn";
$lang["view_options"]                       = "Tuỳ chọn xem";
$lang["vote"]                               = "Bình chọn";
$lang["total_vote"]                         = "Tổng số bình chọn:";
$lang["voted_message"]                      = "Bạn đã bình chọn cuộc thăm dò ý kiến ​​này trước đây.";
$lang["profile"]                            = "Cá nhân";
$lang["about_me"]                           = "Giới thiệu về tôi";
$lang["form_validation_required"]           = "{field} là bắt buộc.";
$lang["form_validation_min_length"]         = "{field} phải có ít nhất {param} ký tự.";
$lang["form_validation_max_length"]         = "{field} không thể vượt quá {param} ký tự.";
$lang["form_validation_matches"]            = "{field} không khớp với {param}.";
$lang["form_validation_is_unique"]          = "{field} phải chứa một giá trị duy nhất.";
$lang["msg_updated"]                        = "Thay đổi được lưu thành công!";
$lang["msg_deleted"]                        = "Xóa thành công!";
$lang["video"]                              = "Video";
$lang["add_video"]                          = "Thêm Video";
$lang["get_video_from_url"]                 = "Lấy Video từ URL";
$lang["get_video"]                          = "Lấy Video";
$lang["video_url"]                          = "Video URL";
$lang["video_embed_code"]                   = "Mã nhúng Video";
$lang["video_thumbnails"]                   = "Hình thu nhỏ Video";
$lang["video_image"]                        = "Hình ảnh Video";
$lang["or"]                                 = "hoặc";
$lang["add_image_url"]                      = "Thêm URL hình ảnh";
$lang["update_video"]                       = "Cập nhật Video";
$lang["admin_panel_link"]                   = "Đường dẫn Admin Panel (bảo mật)";
$lang["social_accounts"]                    = "Tài khoản mạng xã hội";
$lang["msg_username_unique_error"]          = "Tên tài khoản đã được đăng kí.";
$lang["msg_slug_used"]                      = "Đường dẫn tĩnh bạn nhập đang được sử dụng bởi người dùng khác!";
$lang["just_now"]                           = "Vừa xong";
$lang["minute_ago"]                         = "phút trước";
$lang["minutes_ago"]                        = "phút trước";
$lang["hour_ago"]                           = "giờ trước";
$lang["hours_ago"]                          = "giờ trước";
$lang["day_ago"]                            = "ngày trước";
$lang["days_ago"]                           = "ngày trước";
$lang["month_ago"]                          = "tháng trước";
$lang["months_ago"]                         = "tháng trước";
$lang["year_ago"]                           = "năm trước";
$lang["years_ago"]                          = "năm trước";
$lang["follow"]                             = "Theo dõi";
$lang["unfollow"]                           = "Bỏ theo dõi";
$lang["following"]                          = "Đang theo dõi";
$lang["followers"]                          = "Người theo dõi";
$lang["member_since"]                       = "Thành viên từ";
$lang["show_email_on_profile"]              = "Hiển thị Email trên trang cá nhân";
$lang["cache_system"]                       = "Hệ thống Cache";
$lang["cache_refresh_time"]                 = "Thời gian làm mới Cache (Phút)";
$lang["cache_refresh_time_exp"]             = "Sau thời gian này, bộ nhớ Cache của bạn sẽ được làm mới.";
$lang["refresh_cache_database_changes"]     = "Làm mới bộ nhớ Cache khi cơ sở dữ liệu thay đổi";
$lang["reset_cache"]                        = "Làm mới Cache";
$lang["msg_reset_cache"]                    = "Tất cả các tập tin bộ nhớ cache đã bị xóa!";
$lang["terms_conditions"]                   = "Điều khoản và điều kiện";
$lang["terms_conditions_exp"]               = "Tôi đã đọc và đồng ý với";
$lang["email_option_contact_messages"]      = "Gửi tin nhắn liên hệ đến địa chỉ email";
$lang["admin_emails_will_send"]             = "Email quản trị viên sẽ được gửi đến địa chỉ này";
$lang["email_options"]                      = "Tuỳ chọn";
$lang["gmail_warning"]                      = "Để gửi Email với máy chủ Gmail, vui lòng đọc phần Cài đặt email trong tài liệu của chúng tôi.";
$lang["logo_email"]                         = "Logo Email";
$lang["mail_library"]                       = "Mail Library";
$lang["contact_message"]                    = "Tin nhắn liên hệ";
$lang["subscribers"]                        = "Người theo dõi";
$lang["preview"]                            = "Xem trước";
$lang["send_email_subscribers"]             = "Gửi mail đến người theo dõi";
$lang["msg_subscriber_deleted"]             = "Xoá người theo dõi thành công!";
$lang["confirm_subscriber"]                 = "Bạn có chắc chắn muốn xóa người theo dõi này?";
$lang["unsubscribe"]                        = "Hủy đăng ký";
$lang["unsubscribe_successful"]             = "Hủy đăng ký thành công!";
$lang["msg_unsubscribe"]                    = "Bạn sẽ không còn nhận được email từ chúng tôi!";
$lang["email_reset_password"]               = "Vui lòng click vào nút bên dưới để đặt lại mật khẩu của bạn.";
$lang["msg_reset_password_success"]         = "Chúng tôi đã gửi một email để đặt lại mật khẩu của bạn. Vui lòng kiểm tra email của bạn cho các bước tiếp theo.";
$lang["forgot_password"]                    = "Quên mật khẩu";
$lang["new_password"]                       = "Mật khẩu mới";
$lang["album"]                              = "Album";
$lang["albums"]                             = "Albums";
$lang["gallery_albums"]                     = "Gallery Albums";
$lang["add_album"]                          = "Thêm Album";
$lang["album_name"]                         = "Tên Album";
$lang["msg_delete_album"]                   = "Vui lòng xóa các danh mục thuộc về album này trước!";
$lang["confirm_album"]                      = "Bạn có chắc chắn muốn xóa album này?";
$lang["update_album"]                       = "Cập nhật Album";
$lang["select_multiple_images"]             = "Bạn có thể chọn nhiều hình ảnh.";
$lang["album_cover"]                        = "Ảnh bìa album";
$lang["set_as_album_cover"]                 = "Đặt làm bìa album";
$lang["rss_feeds"]                          = "RSS Feeds";
$lang["cookies_warning"]                    = "Cảnh báo Cookies";
$lang["show_cookies_warning"]               = "Hiển thị cảnh báo Cookies";
$lang["uploading"]                          = "Đang tải lên...";
$lang["add_user"]                           = "Thêm người dùng";
$lang["msg_user_added"]                     = "Thêm thành công người dùng!";
$lang["leave_your_comment"]                 = "Nhập bình luận...";
$lang["post_comment"]                       = "Gửi bình luận";
$lang["comment_approval_system"]            = "Hệ thống phê duyệt bình luận";
$lang["approved_comments"]                  = "Bình luận được phê duyệt";
$lang["pending_comments"]                   = "Bình luận đang chờ xử lý";
$lang["recently_added_comments"]            = "Bình luận gần đây";
$lang["recently_added_unapproved_comments"] = "Bình luận chưa xét duyệt";
$lang["recently_added_contact_messages"]    = "Liên hệ gần đây";
$lang["recently_registered_users"]          = "Người dùng đăng ký gần đây";
$lang["msg_comment_sent_successfully"]      = "Bình luận của bạn đã được gửi. Nó sẽ được hiển thị sau khi được xem xét bởi quản lý trang web.";
$lang["msg_comment_approved"]               = "Bình luận đã được phê duyệt thành công!";
$lang["please_select_option"]               = "Vui lòng chọn một tùy chọn!";
$lang["post_owner"]                         = "Bởi";
$lang["timezone"]                           = "Timezone";
$lang["themes"]                             = "Giao diện";
$lang["activated"]                          = "Đang kích hoạt";
$lang["activate"]                           = "Kích hoạt";
$lang["light_mode"]                         = "Chế độ sáng";
$lang["dark_mode"]                          = "Chế độ tối";
$lang["approve_posts_before_publishing"]    = "Phê duyệt bài viết trước khi xuất bản";
$lang["emoji_reactions_type"]               = "Emoji loại cảm xúc";
$lang["gif_animated"]                       = "GIF (Hình động)";
$lang["png_not_animated"]                   = "PNG (Không động)";
$lang["text_editor_language"]               = "Ngôn ngữ trình soạn thảo";
$lang["site_language"]                      = "Ngôn ngữ trang";
$lang["social_login_settings"]              = "Cài đặt đăng nhập MXH";
$lang["app_id"]                             = "App ID";
$lang["app_secret"]                         = "App Secret";
$lang["client_id"]                          = "Client ID";
$lang["client_secret"]                      = "Client Secret";
$lang["connect_with_facebook"]              = "Đăng nhập với Facebook";
$lang["connect_with_google"]                = "Đăng nhập với Google";
$lang["or_register_with_email"]             = "Hoặc đăng ký với Email";
$lang["or_login_with_email"]                = "Hoặc đăng nhập với Email";
$lang["username_or_email"]                  = "Tài khoản hoặc Email";
$lang["msg_register_success"]               = "Tài khoản của bạn đã được tạo thành công!";
$lang["files"]                              = "Tập tin";
$lang["files_exp"]                          = "Các tệp có định dạng (.pdf, .docx, .zip, ...)";
$lang["select_file"]                        = "Chọn tập tin";
$lang["main_post_image"]                    = "Hình ảnh chính";
$lang["more_main_images"]                   = "Nhiều hình ảnh khác (slider sẽ được kích hoạt)";
$lang["upload_image"]                       = "Tải lên hình ảnh";
$lang["drag_drop_files_here"]               = "Kéo và thả tập tin ở đây hoặc";
$lang["browse_files"]                       = "Chọn tập tin";
$lang["txt_processing"]                     = "Đang xử lý...";
$lang["file_upload"]                        = "Tải lên tập tin";
$lang["msg_register_character_error"]       = "Bạn không thể sử dụng ký tự @ trong tên người dùng!";
$lang["google_adsense_code"]                = "Mã Google Adsense";
$lang["edit_translations"]                  = "Chỉnh sửa bản dịch";
$lang["coupon"]                             = "Mã Coupon";
$lang["coupon_expired"]                     = "Hạn sử dụng";
$lang["coupon_value"]                       = "Giá trị mã Coupon";
$lang["coupon_note"]                        = "Lưu ý cho Coupon";
$lang["coupon_get"]                         = "Lấy mã ngay";
$lang["deal_get"]                           = "Nhận ưu đãi";
$lang["affiliate_link"]                     = "Liên kết Affiliate";
$lang["kind_of_commodity"]                  = "Ngành hàng";
$lang["error_report"]                       = "Báo lỗi";
$lang["recently_error_report"]              = "Báo lỗi gần đây từ người dùng";
$lang["sales_report"]              			= "Báo cáo doanh thu";
$lang["recently_sales_report"]              = "Doanh thu phát sinh gần đây được cập nhật tự động từ nhà cung cấp";
$lang["import_data"]                        = "Import dữ liệu";
?>